Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

WP-Footnotes to YAFootnotes

Automatically changes footnote syntax from WP-Footnotes to YAFootnotes Plugin.

Can I disable this plugin after changes are done?

Yes, after changing syntax permanently ("Settings->Change Footnotes"), you can disable this plugin as it doesn't do anything else.

Requires: 2.7 or higher
Compatible up to: 2.9.2
Last Updated: 2009-12-24
Active Installs: 10+


0 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.